Subject: Horse Cooperative (Long)

From: [email-masked] (Linda B. Merims)
Date: Wed, 2 Jun 1993 23:52:51 GMT

I want to float an idea.  This is only an idea.  I hope that, with
feedback from the net, this could be turned into a proto-plan.

The Problem

My very first net posting (modern era) revolved around the financial
obstacles a person like myself faces trying to satisfy these
conflicting parameters:

- Loves horses.  Wants to live with them on my property.

- Although well-employed, income insufficient to afford a reasonable
  horse property (decent barn, acerage to support a mare and foal in
  good pasture, fencing, rings, and the more glamorous appointments
  like indoor arenas, acerage for trail riding, training tracks,
  cross-country courses, and $o on).

- A demanding job, with much time away from the property during
  which the horses would be unattended.

The usual solution to this is BOARD.  The problem with BOARD is
1 horse x $BOARD = possible.  2+ horses x $BOARD = impossible.
Since I want to get into small-scale breeding, the BOARD solution
is not feasible.

The response to my original posting led me to believe that quite
a few people share my dilemna.  Those few that had solved it had
done so through some combination of these factors:  by being married and
having two incomes; by living in a low-cost area that still had
enough high-tech to produce a reasonable job (Austin, TX; North
Carolina, small rural universities); by getting up at extraordinary
hours in the morning to drive long distances to their jobs.

Perhaps the most reasonable solution that came back from the net to the
original posting was to this effect, "Lease a pasture with
run-in shed on a private non-commercial horse farm with people who live there
who can at least look in on the horses in case of emergency."  That's
not half bad.  However, I wonder if it isn't possible to do better.

An Idea

"The Boston Globe" has run several articles recently that deal with
housing cooperatives.  The usual scenario is a bunch of people with
similar backgrounds/ages/financial resources who band together to
form what is, in effect, a development company.  The people are looking for
a semi-communal environment in which to raise their children.  They hire lawyers,
real estate people, architects, etc., and then go looking for a likely
property.  When they find it, their architects come up with a design
for a planned community that includes single family residences, but with
common facilities like wells, septic, day care, open space, and a central
meeting hall/kitchen.  They get approval from the town, and set about building
their ideal environment.

None of the Globe's articles covered completed communities, only those
in planning.  And none discussed financial arrangements or ownership
structures (cooperative, condominium, what-not) in detail.  They
did point out that finding bank financing can be difficult.

It should be pretty obvious where this is going.  I wonder if it wouldn't
be possible to do the same thing, but with a common interest in horses
as the glue holding the set-up together.

Existing Models?

I've only heard of two horse condos.  They condo-ized the old USET
facility in Hamilton, Massachusetts around eight years ago.  I understand
it was pretty much a disaster.  The facility included no living arrangements for
people--the "condo" you bought was the horse's stall.
(I think it was $70,000 for a stall, PLUS a monthly condo fee of
around $600.)  Well, that was a very ritzy setup in a very ritzy
neighborhood.

There was also a horse condo in southern New Hampshire.  This had
regular townhouse style 1 and 2 bedroom condos, plus a barn and
some paddocks.  However, I think you had to pay regular board on
the stalls in the barn.  I don't know any details about this place or whether
it survived.  There have also been some horse-centered communities
developed in Southern California, like the one in Ramona east of San Diego.
However, these were very high-end income communities, and, again, I
think that, although there were stable facilities, they weren't
really part of what you owned when you purchased.  They were more
like the community supermarket--a private business in close proximity.

Getting Specific

So, the idea goes something like this:

50, 100, 200 acres of open land that is still near enough to the
high-tech centers where people work that they can commute to their
jobs.

Enough families in on the deal to make it financially feasible
(cost of land + cost of utilities + cost of common facilities + cost
of building a private home (presumably less since the builder is
building multiple residences) + insurance + cushion)/N?  Is N 5, 10, 15 people?
What does the equation really look like?

Common barn, fenced pastures, with plans for further improvement, and perhaps
provision for small private barns and paddocks (to house stallions, for example).

Perhaps enough $$ for one person for maintenance and fill-in barn
help.  (The assumption is that people would do most of their own horse
work, with informal arrangements among the participants for morning/evening/
vacation chore sharing.)

Everybody lives in their own house, perhaps clustered rather cozily together
to minimize cost, but use the common horse facilities.

Some kind of charter that has a prayer of keeping the thing together
and reasonably stable over time.  Things I've heard are:

- the people have to have reasonably comparable financial resources.
  Otherwise, the two married doctors want to build an indoor arena that the
  single technical writers can't afford.  Factions develop and one group
  (the poor one) ends up getting priced out of the deal.

- liability.  This is a real killer.  What happens when the Nason's kid
  gets kicked in the head by the Bolton's mare?

- enough people for stability.  If you've got just three in on the deal,
  what happens if two of them get laid off?

- settling disputes.  However good the manners on the net, my observation
  has been that horse people fight alot.

The Questions

Well, the first question is, Does an arrangement like this appeal to you?
Would you really be willing to go in on such a deal?  How long would
you be willing to wait for it to come to fruition, particularly given
that you might have to have a fair amount of cash set aside to "move"
quickly when the right place became available?  (I'm not sure of
this in my own mind, myself.)

What would you want in the charter?  What balance of freedom and restriction?
Stability and liquidity?  What kind of "government" would you establish?

How would you structure ownership?  Common areas?  Is one's ownership
interest in such a set-up really sellable?

What problems could you forsee and how would you deflect them in advance?

How would you set about finding the people for this cooperative?  What
kind of screening would you apply?

What sort of experts would you need to employ to put the deal together?
A horse-loving developer who is sympathetic to unrich people and willing to
act as consultant?

And if it doesn't appeal to you, what are the "fatal flaws" that kill the
deal for you?

Either post privately and I'll summarize, or post to the net.

I'm really open to any ideas at all.  And NO, you aren't being solicited
for anything, nor is your name going on any kind of a marketing list!!
I was just ruminating...

Linda B. Merims
Waltham, MA